<?xml version="1.0" ?>
<sld:StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:gml="http://www.opengis.net/gml" xmlns:ogc="http://www.opengis.net/ogc" xmlns:sld="http://www.opengis.net/sld">
<sld:NamedLayer>
      <sld:Name>hh_vlops_noy_vd_1km</sld:Name>
        <sld:UserStyle>
            <sld:Name>hh_vlops_noy_vd_1km</sld:Name>
            <sld:Title>VLaamse versie Operationele Prioritaire Stoffen-model (VLOPS) kaarten NOx - NOy droge depositiesnelheid</sld:Title>
            <sld:Abstract> Deze VLOPS-kaart toont de gemodelleerde droge depositiesnelheid van NOy (in cm/s) voor gans Vlaanderen op 1x1 km². Ze is berekend uit de VLOPS-kaarten voor de NOx concentratie en de droge depositie van NOy.</sld:Abstract>
            <sld:FeatureTypeStyle>
                <sld:Name/>
                <sld:Rule>
                    <sld:RasterSymbolizer>
                        <sld:Geometry>
                            <ogc:PropertyName>grid</ogc:PropertyName>
                        </sld:Geometry>
                        <sld:Opacity>1</sld:Opacity>
                        <sld:ColorMap type="intervals">
                            <sld:ColorMapEntry color="#ffffff" label="" opacity="0.0" quantity="0"/>
                            <sld:ColorMapEntry color="#2c7bb6" label="&lt; 0.100" opacity="1.0" quantity="0.1"/>
                            <sld:ColorMapEntry color="#64a5cd" label="0.100 - 0.125" opacity="1.0" quantity="0.1251"/>
                            <sld:ColorMapEntry color="#9dcfe4" label="0.125 - 0.150" opacity="1.0" quantity="0.1501"/>
                            <sld:ColorMapEntry color="#c7e6db" label="0.150 - 0.175" opacity="1.0" quantity="0.1751"/>
                            <sld:ColorMapEntry color="#edf7c9" label="0.175 - 0.200" opacity="1.0" quantity="0.2001"/>
                            <sld:ColorMapEntry color="#ffedaa" label="0.200 - 0.225" opacity="1.0" quantity="0.2251"/>
                            <sld:ColorMapEntry color="#fec980" label="0.225 - 0.250" opacity="1.0" quantity="0.2501"/>
                            <sld:ColorMapEntry color="#f99e59" label="0.250 - 0.275" opacity="1.0" quantity="0.2751"/>
                            <sld:ColorMapEntry color="#e85b3a" label="0.275 - 0.300" opacity="1.0" quantity="0.3001"/>
                            <sld:ColorMapEntry color="#d7191c" label="&gt; 0.300" opacity="1.0" quantity="10"/>							
                        </sld:ColorMap>
                    </sld:RasterSymbolizer>
                </sld:Rule>
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>